## php-respect-validation 1.1.15

=== debian/changelog ===
php-respect-validation (1.1.15-1) unstable; urgency=medium

  * Initial release (Closes: #878879)

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 19 May 2018 01:58:41 +0200
