=== debian/control ===
Source: php-respect-validation
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: http://respect.github.io/Validation/
Vcs-Git: https://salsa.debian.org/tdtf-team/php-respect-validation.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-respect-validation

Package: php-respect-validation
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: PHP validation engine
 The most awesome validation engine ever created for PHP.
 .
  * Complex rules made simple:
    v::numeric()->positive()->between(1, 255)->validate($input)
  * Granularity control for advanced reporting.
  * More than 100 (fully tested) validators.
  * A concrete API for non fluent usage.
  * Works on PHP 5.4+ or HHVM 3.3+
