=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_installdocs:
	dh_installdocs
	rm -f debian/*/usr/share/doc/php-respect-validation/INSTALL.md
