## php-respect-validation 1.1.29

=== debian/changelog ===
php-respect-validation (1.1.29-2) unstable; urgency=low

  [ Kunal Mehta ]
  * Replace php-symfony-polyfill-mbstring dependency with php-mstring
    (Closes: #918310)

  [ Thorsten Glaser ]
  * Policy 4.3.0: terse, R³:no
  * Bump debhelper to 12, as requested by lintian
  * Remove extra licence file
  * Add DEP 3 header to the patch added in the previous upload

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 05 Jan 2019 12:05:13 +0100

php-respect-validation (1.1.29-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 17:44:28 +0100
