=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
 Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
-Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12~), pkg-php-tools (>= 1.7~)
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Homepage: http://respect.github.io/Validation/
 Vcs-Git: https://salsa.debian.org/tdtf-team/php-respect-validation.git
 Vcs-Browser: https://salsa.debian.org/tdtf-team/php-respect-validation
 
 Package: php-respect-validation
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}, php-mbstring
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
