=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(findstring terse,${DEB_BUILD_OPTIONS}))
export DH_VERBOSE=1
export V=1
export VERBOSE=1
endif

LC_ALL:=C
export LC_ALL

%:
	dh $@ --with phpcomposer

override_dh_installdocs:
	dh_installdocs
	rm -f debian/*/usr/share/doc/php-respect-validation/INSTALL.md
	rm -f debian/*/usr/share/doc/php-respect-validation/license.md
